
ONE Mercury - Task #3320

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Enable tooltip for the Mercury map component tools

2012-10-10 15:07 - Chris Jones

Status: Rejected Start date: 2012-10-10

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:    

Story Points:    

Description

Users have difficulty using the map interface, especially the toolbar.  Adding tooltips on hover events will help with this.  The spatial

help section should also explain each tool.

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:28 - Dave Vieglais

- Estimated time set to 8.00

- translation missing: en.field_remaining_hours set to 8.0

#3 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#4 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#5 - 2018-01-09 02:36 - Dave Vieglais

- Status changed from New to Rejected
